@charset "utf-8";

a, b, body, center, div, dl, dt, em, embed, fieldset, form, h1, h2, h3, h4, h5, h6, html, i, iframe, img, label, li, ol, p, span, strong, table, tbody, td, textarea, tfoot, th, thead, tr, u, ul {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

ul, ol {
    list-style-type: none;
}

strong, b {
    font-weight: bold;
}

body {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    color: #000;
    font-family: sans-serif;
}
.page_content {
    display: block;
    width: 100%;
    margin: 0 auto;
    padding: 0%;
}

h1, h2, h3, h4 {
    padding: 0;
    margin: 0;
}

h4 {
    font-size: 1.1em;
    font-weight: bold;
}
h3 {
    font-size: 1.125em;
    font-weight: bold;
}
h2 {
    font-size: 1.65em;
    font-weight: bold;
}
h1 {
    font-size: 2em;
    font-weight: bold;
}
p {
    line-height: 1.5;
}

*, *::before, *::after {
    box-sizing: border-box;
}


.page_content .form_box{
    background-color: #000;
}
form .form_input {
    padding: 5px;
    box-sizing: border-box;
}
form .form_input_100 {
    width: 100%;
}
form .form_input_50 {
    width: 50%;
}
form .form_input_33 {
    width: 33%;
}
form .form_input_25 {
    width: 25%;
}
form .form_input_75 {
    width: 75%;
}
form .form_container {
    display: block;
    width: 100%;    
}

form textarea {
    display: block;
    width: 100%;
    box-sizing: border-box;
    line-height: 1.2;
    height: 4.5em;
}
form .form_container input {
    display: block;
    width: 100%;
    box-sizing: border-box;
    height: 2.5em;
    font-size: 13px;
}
form .form_container label {
    display: block;
    width: 100%;
    margin: 0 0 5px 0;
    font-size: 1em;
}

form .form_container .form-check_50 {
    display: inline-block;
    width: auto;
    min-width: 30%;
}
form .form_container input.radio-input {
    display: inline;
    width: auto;
    vertical-align: middle;
}
form .form_container label.radio-label {
    display: inline;
    width: auto;
    vertical-align: middle;
}


form input[type=submit] {
    display: block;
    position: relative;
    float: right;
    margin-top: 0.5em;
    margin-right: 5px;
    padding: 0.55em 3em;
    font-size: 1.2em;
    border: none;
    color: #fff;
    background-color: #000;
    border: 1px solid #fff;
}
form input[type=submit]:hover {
    cursor: pointer;
}

.desktop_only {
    display: block;
}
.mobile_only {
    display: none;
}



.alert {
    position: relative;
    padding: 0.8em;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert-danger {
    color: red;
    background-color: #f3b9b9;
    border-color: #e2b1b1;
}
.alert-success {
    color: green;
    background-color: #ccebd3;
    border-color: #bfe2c7;
    margin-bottom: 1em;
}


.content_wrapper {
    margin: auto;
    padding: .12em .5%;
    width: 99%;
    max-width: 1366px;
    min-height: 37em;
}
.content_wrapper img {
    max-width: 100%;
}

h1.page_headding {
    padding: .5em 0;
    border-bottom: 3px solid #000;
    font-size: 1.3em;
    font-weight: bold;
}


@media only screen and (max-width:1920px) {

}

@media only screen and (max-width:1366px) {

}

@media only screen and (max-width:1280px) {

}

@media only screen and (max-width:962px) {

}

@media only screen and (max-width:768px) {
    .desktop_only {
        display: none;
    }
    .mobile_only {
        display: block;
    }
    .tablet_only {
        display: block;
    }

    #mobile_megamenu_drop ul {
        padding: 0 7px;
        background-color: #e6e6e6; 
    }
    #mobile_megamenu_drop li {
        padding: 10px 5px;
        font-weight: bold;
        color: #535353;
        border-bottom: 1px solid #d8d8d8;
    }
}

@media only screen and (max-width:576px) {

    form .form_input_50 {
        width: 100%;
    }
    form .form_input_33 {
        width: 100%;
    }	
    form .form_input_25 {
        width: 100%;
    }
    form .form_input_75 {
        width: 100%;
    }
	form .form_container .form-check_50 {
		min-width: 100%;
	}	
    form input[type=submit] {
        width: 100%;
    }
    .tablet_only {
        display: none;
    }
}

@media only screen and (max-width:500px) {

}



.fl_l {
    float: left;
    display: inline;
}
.fl_r {
    float: right;
    display: inline;
}
.fl_cr {
    clear: right;
}
.fl_cl {
    clear: left;
}
.fl_c {
    clear: both;
}